CREATE TABLE VS4TARAppointMedia
	(
	TARETARANo nvarchar(30) NOT NULL,
	TARETMedCode nvarchar(30) NOT NULL,
	TAREFlag1 smallint NULL,
	TAREFlag2 smallint NULL,
	TAREFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARAppointMedia ADD CONSTRAINT
	PK_VS4TARAppointMedia PRIMARY KEY CLUSTERED 
	(
	TARETARANo,
	TARETMedCode
	) ON [PRIMARY]

GO
